---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_CD: '{bdf3c2c9-adde-4930-abbc-7445142b0835}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_CD;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{9ee04d36-684a-4be5-ab6c-30e0e66c07a3}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_CalculateDateMethod;'
